.sip-advantages {
    padding: 20px 0 40px;
}
.sip-advantages .title {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 30px;
    color: #292424;
    text-align: center;
}
.sip-advantages .title span {
    color: #F04259;
}
.sip-advantages-box {
    display: flex;
    justify-content: center;
    border-radius: 20px;
    border: 6px solid #F6F6F8;
    box-shadow: 0 0 0px 1px #e7e8ec, inset 0 0 2px 1px #e7e8ec;
}
.sip-advantages-box > .image {
    border-left: 1px solid #EAEBEE;
    width: 50%;
    background-image: radial-gradient(#e7e7e7 1px, transparent 1px);
    background-size: 20px 20px;
    padding: 40px;
}
.sip-advantages-box > .image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sip-advantages-items {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 20px;
    padding: 20px 25px;
}
.sip-advantages-item {
    border-radius: 15px;
    padding: 15px;
    border: 1px solid #F0F0F3;
    display: flex;
    gap: 20px;
}
.sip-advantages-item-title {
    color: #292424;
    font: 700 18px / 25px "Manrope";
    margin-bottom: 5px;
}
.sip-advantages-item-text {
    color: #595757;
    font: 400 17px / 22px "Manrope";
}
.sip-advantages-item-text ul li {
    position: relative;
    padding-left: 25px;
}
.sip-advantages-item-text ul li::before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #595757;
    position: absolute;
    left: 10px;
    top: 10px;
}

@media (max-width: 1350px) {
    .sip-advantages-item-text {
        font: 400 15px / 20px "Manrope";
    }
    .sip-advantages-items {
        gap: 15px;
        padding: 15px 15px;
    }
    .sip-advantages-item-title {
        font: 700 16px / 23px "Manrope";
        margin-bottom: 4px;
    }
    .sip-advantages-item {
        gap: 15px;
    }
    .sip-advantages-box > .image {
        padding: 20px;
    }
}
@media (max-width: 992px) {
    .sip-advantages-box {
        flex-direction: column;
    }
    .sip-advantages-items {
        width: 100%;
    }
    .sip-advantages-box > .image {
        width: 100%;
        border-top: 1px solid #EAEBEE;
        border-left: none;
    }
    .sip-advantages-box > .image img {
        max-width: 500px;
        margin: 0 auto;
        display: block;
    }
    .sip-advantages .title {
        font: 800 28px / 34px "Manrope";
    }
}
@media (max-width: 500px) {
    .sip-advantages-item {
        flex-direction: column;
        align-items: center;
    }
    .sip-advantages-item-text ul li::before {
        left: 2px;
        top: 8px;
    }
    .sip-advantages-item-text ul li {
        padding-left: 15px;
    }
    .sip-advantages-box > .image {
        padding: 10px;
    }
}